<span class="algo">{{checksumAlgo}}</span>
<span (click)="copy(checksum)"
      [matTooltip]="labelTranslateEnum.copyToClipboard | translate"
      class="value"
>{{checksum}}<span *ngIf="checksumOrigin"
                   class="provided"
> ({{labelTranslateEnum.providedByX | translate: {origin: enumUtil.getLabel(checksumOriginEnumTranslate, checksumOrigin) | translate} }})</span>
